var override_queryfields = [
		{
			name : 'journal_date_from',
			queryexpression : "to_char(t1.journal_date,'yyyy-mm-dd') >=${@journal_date_from} "
		},
		{
			name : 'journal_date_to',
			queryexpression : "to_char(t1.journal_date,'yyyy-mm-dd') <=${@journal_date_to} "
		},{
	    name : 'bp_id_agent_level1',
		queryexpression : "t1.bp_id_agent_level1=${@bp_id_agent_level1}"

	}

];
var add_datafilters = [];
add_datafilter();
override();
